( cd lib64 ; rm -rf libtermcap.so.2 )
( cd lib64 ; ln -sf libtermcap.so.2.0.8 libtermcap.so.2 )
( cd usr/lib64 ; rm -rf libtermcap.so )
( cd usr/lib64 ; ln -sf /lib64/libtermcap.so.2.0.8 libtermcap.so )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/termcap.info.gz 2>/dev/null
fi

